{% extends "@ChillMain/layoutWithVerticalMenu.html.twig" %}

{% block top_banner %}
    {{ include('@ChillPerson/AccompanyingCourse/banner.html.twig', { title: block('title') }) }}
{% endblock %}

{% block layout_wvm_content %}
    <div class="row justify-content-center">
        <div class="col-md-10 col-xxl">
            {% block content %}{% endblock %}
        </div>
    </div>
{% endblock  %}

{% block vertical_menu_content %}
    {{ chill_menu('accompanyingCourse', {
        'layout': '@ChillPerson/menu.html.twig',
        'args' : { 'accompanyingCourse': accompanyingCourse }
    }) }}

    {% block block_post_menu %}
    {% endblock %}

{% endblock %}

{% block css %}
    {{ encore_entry_link_tags('vue_accourse') }}
{% endblock %}

{% block js %}
    <script type="text/javascript">
       window.accompanyingCourseId = {{ accompanyingCourse.id|e('js') }};
       window.vueRootComponent = 'banner';
    </script>
    {{ encore_entry_script_tags('vue_accourse') }}
{% endblock %}
